body {
	font-family: Comic Neue, serif;
	font-size: 26px;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

nav {

	/*padding: 0rem;*/
	margin-bottom: 0;
	border-bottom: 1px	solid grey;
	background-color: #FFC8D1 ;

}

.nav-logo > img {

	height: 75px;
	width: 75px;
	border-radius: 100px;
}

.nav, .nav-logo {
	display: inline-block;
	vertical-align: bottom;
	list-style: none;
	margin: .5rem;

}

#intro {
	margin-top: 0;
	text-align: center;
	background-color: skyblue;
	border-bottom: 1px solid black;
}




button {
		color: blue;
/*font weight determine the thickness of the text*/
	font-weight: bold;
	background-color: #FFC8D1 ;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

h3{
	text-align: center;
}

#classic ~ img {
	height: 200px;
	width: 175px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid black;
	border-radius: 10px;
}

#featured {
	background-color: #FFC8D1;
}
section > div > img {
	height: 200px;
	width: 175px;
	display: inline-block;
	border: 1px solid black;
	border-radius: 10px;
}

.best {
	text-align: center;
}
